### Hierarchy

- ISlideNodeRepr

## Index

### Properties

- i
- id
- isLastPlaceholder
- isPlaceholder
- name
- state
- to

## Properties

### Optional i

i: number

- Defined in storyvis.ts:27

### id

id: number | string

- Defined in storyvis.ts:26

### Optional isLastPlaceholder

isLastPlaceholder: boolean

- Defined in storyvis.ts:29

### Optional isPlaceholder

isPlaceholder: boolean

- Defined in storyvis.ts:28

### Optional name

name: string

- Defined in storyvis.ts:30

### Optional state

state: StateNode

- Defined in storyvis.ts:31

### Optional to

to: SlideNode

- Defined in storyvis.ts:32

Generated using TypeDoc